@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.woff')}
@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.eot')}

/*default*/
BODY,TD,input,DIV,form,TEXTAREA,center,pre,blockquote,select,option 
												{COLOR: #666666; FONT-SIZE: 15px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}

IMG                     {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;}

/*link*/
A.link_board:link         {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }
A.link_board:visited      {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }
A.link_board:hover        {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: underline; }
A.link_board:active       {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }

/* Font */
.f11n_board_txt           {COLOR: #616163; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}
.f11n_board_txt2          {COLOR: #B3B3B3; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}
.f11n_board_B0B0B0				{COLOR: #B0B0B0; FONT-SIZE: 11px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}
.f12n_board_list          {COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}
.f12b_board_title         {COLOR: #7B7B7B; FONT-SIZE: 12px; FONT-WEIGHT:bold; FONT-FAMILY:Nanum Gothic;}
.f12b_board_title2        {COLOR: #444444; FONT-SIZE: 14px; FONT-WEIGHT:bold; FONT-FAMILY:Nanum Gothic;}
.f12b_board_title3        {COLOR: #444444; FONT-SIZE: 16px; FONT-WEIGHT:bold; FONT-FAMILY:Nanum Gothic;}
.f12b_board_title4        {COLOR: #444444; FONT-SIZE: 18px; FONT-WEIGHT:bold; FONT-FAMILY:Nanum Gothic;}
.f12n_board_page					{COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT:none; FONT-FAMILY:Nanum Gothic;}

/* INPUT */
.INPUT_search       {height:18px; BORDER-RIGHT: #DDD7C4 1px solid; BORDER-TOP: #DDD7C4 1px solid; BORDER-LEFT: #DDD7C4 1px solid;
                     BORDER-BOTTOM: #DDD7C4 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 12px;}

.INPUT_board        {height:19px; FONT-SIZE: 12px; COLOR:#666666; font-family:"Nanum Gothic"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF;}

.TEXTAREA_board     {FONT-SIZE: 12px; COLOR:#666666; font-family:"Nanum Gothic"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF; scrollbar-face-color: #FFFFFF;  scrollbar-highlight-color: #FFFFFF;
										 scrollbar-shadow-color: #D7D7D7; scrollbar-3dlight-color: #D7D7D7; scrollbar-darkshadow-color: #FFFFFF;
										 scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #B2B2B2;}

A.link_page:link         {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }
A.link_page:visited      {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }
A.link_page:hover        {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: underline; }
A.link_page:active       {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 12px; FONT-FAMILY: Nanum Gothic; TEXT-DECORATION: none; }

.btn_link {
	text-decoration:none;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:0 15px;
	font-size:9pt;
	font-weight:bold; 
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
a.btn_link {
	text-decoration:none;
}

.btn_link:active {	
	position:relative;
	top:1px
}

.btn_link:hover {
	text-decoration:none;
	color:#eee;
	background:#666;
	border-color:#d6d6d6;
}

.btn_link1 {
	text-decoration:none;
	line-height:34px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:15px 15px 15px 15px;
	font-size:15pt;
	font-weight:bold; 
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
a.btn_link1 {
	text-decoration:none;
}

.btn_link1:active {	
	position:relative;
	top:1px
}

.btn_link1:hover {
	text-decoration:none;
	color:#eee;
	background:#0000ff;
	border-color:#d6d6d6;
}
.btn_link2 {
	text-decoration:none;
	line-height:34px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:15px 15px 15px 15px;
	font-size:25pt;
	font-weight:bold; 
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
a.btn_link2 {
	text-decoration:none;
}

.btn_link2:active {	
	position:relative;
	top:1px
}

.btn_link2:hover {
	text-decoration:none;
	color:#eee;
	background:#666;
	border-color:#d6d6d6;
}